<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="13" startx="12"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="" item=""/>
<block question="successful" answer="UNSUCCESSFUL" startBlock="5_0" endBlock="5_11"/>
<block question="honest" answer="DISHONEST" startBlock="1_1" endBlock="1_9"/>
<block question="satisfied" answer="DISSATISFIED" startBlock="7_1" endBlock="7_12"/>
<block question="regularly" answer="IRREGULARLY" startBlock="12_1" endBlock="12_11"/>
<block question="capable" answer="INCAPABLE" startBlock="10_4" endBlock="10_12"/>
<block question="polite" answer="IMPOLITE" startBlock="3_0" endBlock="3_7"/>
<block question="possible" answer="IMPOSSIBLE" startBlock="1_2" endBlock="10_2"/>
<block question="legally" answer="ILLEGALLY" startBlock="4_11" endBlock="12_11"/>
</data>